.mat-sidenav-container {
  min-height: auto !important;
  height:auto !important;
}
.mat-drawer-container{
  height: auto !important;
}
.create-account-title{
  text-align: center;
}
.create-account{
  &__column{
    &-start{
      padding: 0 15%;
      &.first{
        border-right: 2px dashed #E95736;
      }
    }
    app-input-field{
      width:100%;
    }
    &.slide{
      margin-bottom: 52px;
    }
    &.second{
      margin-bottom: 76px;
      margin-top: 76px;
    }
  }
  &__column-action{
    margin: 45px 0;
    button{
      border-radius: 69px;
      padding: 0px 85px;
    }
  }
}
